import db from '../db'
import { DataTypes } from 'sequelize'

const Channel = db.define('channel', {
  id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
  },
  timestamp: DataTypes.DATE,
  blocktime: DataTypes.INTEGER,
  author: DataTypes.STRING,
})

export default Channel
