import db from '../db'
import { DataTypes } from 'sequelize'

const Post = db.define('post', {
  id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
  },
  text: DataTypes.STRING,
  createdAt: DataTypes.DATE,
})

export default Post
