import db from '../db'
import { DataTypes } from 'sequelize'

const Category = db.define('category', {
  id: {
    type: DataTypes.INTEGER,
    primaryKey: true,
  },
  title: DataTypes.STRING,
  description: DataTypes.STRING,
  position: DataTypes.INTEGER,
  deleted: DataTypes.BOOLEAN,
  archived: DataTypes.BOOLEAN,
})

export default Category
